.video-wrapper {
    position: relative;
    width: 100%;
    margin: rem-calc(0 0 54.5);
    height: 100vh;
    overflow: hidden;
}

.video-overlay {
    height: 100%;
    opacity: .8;
    position: absolute;
    width: 100%;
    z-index: 2;
}

.video-expand {
    color: white;
    font-size: 1.125rem;
    line-height: 1em;
    opacity: .4;
    position: absolute;
    top: 0.9375rem;
    right: 0.9375rem;
    z-index: 3;
}

.video-expand:hover {
    -webkit-transition: all 400ms ease-in-out;
    -moz-transition: all 400ms ease-in-out;
    transition: all 400ms ease-in-out;
}

.cover {
    position: absolute;
    margin: auto;
    top: 10%;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 85;
    width: 50%;
    /* text-align: center; */
}

.cover h2 {
    font-size: 36px;
    font-weight: 100;
    color: #fff;
    line-height: 1.3em;
}

.cover p {
    font-size: 18px;
    font-weight: 300;
    color: #fff;
}

.tv {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.tv .screen {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    margin: auto;
    opacity: 0;
    transition: opacity .5s;
}

.tv .screen.active {
    opacity: 1;
}


/* royal slider */


/*  */

.video-ctn .top-title h3 {
    font-size: 36px;
    margin-bottom: 20px;
}

.video-ctn .top-title span.text--red {
    font-size: 43px;
}

.title-ctn-video {
    font-family: TradeGothicLTCom-BdCn20;
    position: absolute;
    width: 86%;
    top: 30%;
    left: 0%;
    z-index: 2;
    border-radius: 8px;
    /* width: 42%; */
    /* background-color: white; */
    padding: 8px 15px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

.title-ctn-video h1.heading--small {
    font-family: TradeGothicLTCom-BdCn20;
    text-transform: uppercase;
    font-size: 50px;
    font-size: 2.77778rem;
    line-height: 45px;
    line-height: 2.5rem;
}

.title-ctn-video h1 span {
    position: relative;
    background-color: #fff;
    border-radius: 3px;
    color: #222221;
    display: inline-block;
    margin-top: -6px;
    padding: 0px 8px;
}

.title-ctn-video span {
    font-size: 40px;
    font-family: TradeGothicLTCom-BdCn20;
    line-height: 45px;
    background-color: white;
}

.title-ctn-video h1.heading--small {
    font-size: 32px;
}

.section2-ctn {
    display: flex;
}

.flex {
    display: flex;
    flex-wrap: wrap;
}

.section-video2,
.section-video3 {
    margin: 5% 0;
}

.watch-more {
    text-align: center;
}

.watch-more a {
    padding: 10px 15px;
    color: #000;
    font-family: TradeGothicLTCom-BdCn20;
    border: 1px solid #000;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.watch-now a {
    display: flex;
    justify-content: flex-start;
    margin: auto 0;
    width: 240px;
}

.watch-now h4 {
    margin: auto;
    color: #fff;
}

.top-title {
    text-align: center;
}

.top-title h3 {
    padding-top: 25px;
    color: #000;
    font-size: 45px;
    font-family: TradeGothicLTCom-BdCn20;
    text-transform: uppercase;
    /* border-bottom: 2px solid #ed1c24; */
}

.text--red {
    color: #ed1c24 !important;
    /* font-size: 45px; */
    /* border-bottom: 2px solid red; */
}

@media screen and (max-width: 1024px) {
    .title-ctn-video span {
        font-size: 31px;
        font-family: TradeGothicLTCom-BdCn20;
        line-height: 45px;
        background-color: white;
    }
}

@media screen and (max-width: 768px) {
    .title-ctn-video span {
        font-size: 45px;
        font-family: TradeGothicLTCom-BdCn20;
        line-height: 55px;
        background-color: white;
    }
}

@media screen and (max-width: 640px) {
    .cover {
        width: 77%;
    }
    .title-ctn-video {
        left: 0;
        width: 84%;
    }
    .section2-ctn {
        display: block;
    }
    .video-ctn .top-title span.text--red {
        font-size: 25px;
    }
    .title-ctn-video span {
        font-size: 20px;
        font-family: TradeGothicLTCom-BdCn20;
        line-height: 32px;
        background-color: white;
    }
    .watch-now img {
        width: 65px;
    }
    .watch-now h4 {
        font-size: 20px;
        margin: auto 10px;
    }
}

.container .title {
    color: #1a1a1a;
    text-align: center;
    margin-bottom: 10px;
}

.content {
    position: relative;
    width: 100%;
    /* max-width: 400px; */
    margin: auto;
    overflow: hidden;
    margin-bottom: 20px;
}

.content .content-overlay {
    background: rgba(0, 0, 0, 1);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay {
    opacity: 1;
}

.content-image {
    width: 100%;
}

.content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details {
    top: 50%;
    left: 50%;
    opacity: 1;
}

.content-details h5 {
    color: #fff;
    font-weight: 500;
    margin-bottom: 0.5em;
}

.video-logo {
    position: absolute;
}

.video-logo img {
    width: 35%;
}

.time p {
    /* color: #ed1c24; */
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 5px;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
}

.content-details p {
    color: #fff;
    font-size: 0.8em;
}


/* content large */

.content-large {
    position: relative;
    width: 100%;
    /* max-width: 400px; */
    margin: auto;
    overflow: hidden;
    margin-bottom: 20px;
}

.content-large .content-overlay {
    background: rgba(0, 0, 0, .2);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.4s ease-in-out 0s;
    -moz-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
}

.content-large .content-overlay {
    opacity: 1;
}

.content-image {
    width: 100%;
}

.content-details {
    position: absolute;
    text-align: center;
    padding-left: 1em;
    padding-right: 1em;
    width: 100%;
    top: 50%;
    left: 50%;
    opacity: 0;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}

.content-large .content-details {
    top: 50%;
    left: 50%;
    opacity: 1;
}

.content-details h5 {
    color: #fff;
    font-weight: 500;
    margin-bottom: 0.5em;
    font-family: TradeGothicLTCom-BdCn20;
}

.video-logo {
    position: absolute;
}

.video-logo img {
    width: 35%;
}

.time p {
    /* color: #ed1c24; */
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 5px;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-family: TradeGothicLTCom-BdCn20;
}

.content-details p {
    color: #fff;
    font-size: 0.8em;
    font-family: TradeGothicLTCom-BdCn20;
}

.fadeIn-bottom {
    top: 80%;
}

.fadeIn-top {
    top: 20%;
}

.fadeIn-left {
    left: 20%;
}

.fadeIn-right {
    left: 80%;
}


/* slick */

.gallery-slider {
    position: relative;
    overflow: hidden;
    /* background-color: #e6e6e6; */
}

.gallery-slider__images {
    margin: 0;
    position: relative;
}

.gallery-slider__images .item {
    padding: 0;
}

.gallery-slider__images .item .img-fill {
    text-align: center;
    padding: 10px;
    height: 200px;
}

.gallery-slider__images .item .img-fill img.fill-btn {
    margin: auto;
    top: 0;
    bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
}

@media screen and (max-width: 576px) {
    .content-details img {
        width: 50px;
    }
}

@media screen and (min-width: 576px) {
    .gallery-slider__images .item .img-fill {
        height: 300px;
    }
}

@media screen and (min-width: 720px) {
    .gallery-slider__images .item .img-fill {
        height: auto;
        width: 70%;
        margin: auto;
    }
}

.gallery-slider__images .item .img-fill .content {
    display: inline-block;
    /* position: relative;
    max-width: 100%;
    max-height: 100%;
    top: 0%;
    transform: translateY(0%); */
}

.gallery-slider__images .item .img-fill img {
    display: inline-block;
    /* position: relative;
    max-width: 100%;
    max-height: 100%;
    top: 0%;
    transform: translateY(0%); */
}

.gallery-slider__images .next-arrow,
.gallery-slider__images .prev-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 47px;
    height: 47px;
    border-radius: 50%;
    background: rgba(0, 0, 0, .70);
    border: 0 none;
    text-align: center;
    color: #fff;
    z-index: 5;
    opacity: 0;
    transition: all 0.5s;
    outline: 0;
}

.gallery-slider__images .next-arrow svg,
.gallery-slider__images .prev-arrow svg {
    top: 4px;
}

.gallery-slider__images .next-arrow {
    right: 25px;
}

.gallery-slider__images .prev-arrow {
    left: 25px;
}

.gallery-slider__images:hover .next-arrow,
.gallery-slider__images:hover .prev-arrow {
    opacity: 1;
}

.gallery-slider__images .caption {
    width: 100%;
    position: relative;
    text-align: center;
    display: block;
    opacity: 1;
    transition: opacity 0.15s;
}

.gallery-slider__images .caption.hide {
    opacity: 0;
}

.gallery-slider__thumbnails {
    position: relative;
    top: auto;
    left: 0px;
    width: 100%;
    z-index: 4;
    transition: all 0.8s;
    margin: 0;
    padding: 13px 0;
}

.gallery-slider__thumbnails:before,
.gallery-slider__thumbnails:after {
    content: '';
    display: block;
    width: 100px;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 10;
    pointer-events: none;
}

.gallery-slider__thumbnails:before {
    left: 0;
    /* background: linear-gradient(to right, rgba(230, 230, 230, 1) 0%, rgba(230, 230, 230, 0) 100%); */
}

.gallery-slider__thumbnails:after {
    right: 0;
    /* background: linear-gradient(to right, rgba(230, 230, 230, 0) 0%, rgba(230, 230, 230, 1) 100%); */
}

.gallery-slider__thumbnails .item .img-fill {
    height: 100px;
    /* background: white; */
    cursor: pointer;
    border: 5px solid white;
    text-align: center;
}

.gallery-slider__thumbnails .item .img-fill img {
    opacity: 0.5;
    transition: all 0.5s;
    display: inline-block;
    position: relative;
    max-width: 100%;
    max-height: 100%;
    top: 50%;
    transform: translateY(-50%);
}

.gallery-slider__thumbnails .item:hover .img-fill img {
    opacity: 1;
}

.gallery-slider__thumbnails .item.slick-center img {
    opacity: 1;
}

.gallery-slider__thumbnails .next-arrow,
.gallery-slider__thumbnails .prev-arrow {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(0, 0, 0, .60);
    color: #fff;
    border: 0 none;
    z-index: 15;
}

.gallery-slider__thumbnails .next-arrow svg,
.gallery-slider__thumbnails .prev-arrow svg {
    top: 2px;
}

.gallery-slider__thumbnails .next-arrow {
    right: 0px;
}

.gallery-slider__thumbnails .prev-arrow {
    left: 0px;
}

.gallery-slider .next-arrow,
.gallery-slider .prev-arrow {
    cursor: pointer;
}

.gallery-slider .next-arrow svg,
.gallery-slider .prev-arrow svg {
    width: 18px;
    height: 18px;
    position: relative;
}

.gallery-slider .img-fill {
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
    text-align: center;
}

.gallery-slider .slick-slider {
    margin: 0 -7.5px;
    padding: 0 !important;
}

.gallery-slider .slick-slide {
    float: left;
    padding: 0 7.5px;
    outline: none;
}


/* detail video */

::-webkit-scrollbar {
    width: 0.7rem;
    height: 0.7rem;
}

::-webkit-scrollbar-track {
    background-color: #fff;
}

::-webkit-scrollbar-thumb {
    background-color: #888;
    border-radius: 0.5rem;
    border: 0.2rem solid #fff;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #666;
}

.vid-title h3 {
    font-family: TradeGothicLTCom-BdCn20;
    text-transform: uppercase;
}

.sec1-video-ctn {
    margin-top: 38px;
}

.sub-video-ctn {
    max-height: 600px;
    overflow-y: auto;
}

.video-wrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    max-width: 1920px;
    margin: 0 auto;
    margin-bottom: 20px;
}

.video-wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    max-height: 1080px;
}

.video-creator {
    font-size: 18px;
    font-family: 'GillSansInfantStd';
}


/* Floating Social Media Bar Style Starts Here */

.fl-fl {
    background: rgb(193 181 181 / 38%);
    border: 1px solid #fff;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 4px;
    width: 200px;
    cursor: pointer;
    position: fixed;
    right: -160px;
    z-index: 1;
    font: normal normal 10px Arial;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

.fa {
    font-size: 20px;
    color: #fff;
    padding: 10px 0;
    width: 35px;
    margin-left: 8px;
}

.fl-fl:hover {
    right: 0;
    transition: all .5s;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
}

.fl-fl a {
    color: #fff !important;
    text-decoration: none;
    text-align: center;
    line-height: 43px!important;
    vertical-align: top!important;
}

.float-fb {
    top: 42%;
}

.float-tw {
    top: 45%;
}

.float-gp {
    top: 55%;
}

.video-info h3 {
    font-size: 32px;
    font-family: TradeGothicLTCom-BdCn20;
}

.video-info p {
    font-size: 14px;
    font-family: 'GillSansInfantStd';
    display: block;
    display: -webkit-box;
    max-width: 200px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.video-info li {
    font-family: 'GillSansInfantStd';
}


/* royal slider */

#video-gallery {
    width: 100% !important;
}

.videoGallery .rsTmb {
    padding: 20px !important;
}

.videoGallery .rsTmb h5 {
    font-family: TradeGothicLTCom-BdCn20;
}

.videoGallery .rsTmb span {
    font-family: TradeGothicLTCom-BdCn20;
}

.videoGallery .rsThumbs .rsThumb {
    width: 220px !important;
    height: 150px !important;
    border-bottom: 1px solid #2E2E2E !important;
}

.videoGallery .rsThumbs {
    width: 220px !important;
    padding: 0 !important;
}

.videoGallery .rsThumb:hover {
    background: #000 !important;
}

.videoGallery .rsThumb.rsNavSelected {
    background-color: #02874A !important;
    border-bottom: -color #02874A !important;
}

.sampleBlock {
    left: 5% !important;
    top: 1% !important;
    width: 100% !important;
    max-width: 400px !important;
}

@media screen and (min-width: 0px) and (max-width: 500px) {
    .videoGallery .rsTmb {
        padding: 6px 8px !important;
    }
    .videoGallery .rsTmb h5 {
        font-size: 12px !important;
        line-height: 17px !important;
    }
    .videoGallery .rsThumbs.rsThumbsVer {
        width: 100px !important;
        padding: 0 !important;
    }
    .videoGallery .rsThumbs .rsThumb {
        width: 100px !important;
        height: auto !important;
    }
    .videoGallery .rsTmb span {
        display: none !important;
    }
    .videoGallery .rsOverflow,
    .royalSlider.videoGallery {
        height: 300px !important;
    }
    .sampleBlock {
        font-size: 14px !important;
    }
}


/* tab video */

.video-block {
    background-image: linear-gradient(to top, #1e3c72 0%, #1e3c72 1%, #2a5298 100%);
    color: #000;
    height: 100vh;
    /* display: flex; */
    justify-content: center;
    align-items: center;
}

.video-tab {
    display: flex;
}

.video-tab-title {
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 0 30px 15px;
}

.video-tab .post-overlay-wrapper {
    min-height: 430px;
}

.video-tab .post-overlay-wrapper .post-content {
    padding: 35px;
}

.video-tab .post-title {
    font-size: 24px;
    line-height: 30px;
    font-weight: normal;
}

.video-tab .nav-tabs {
    border-bottom: none;
    /* margin-left: 30px; */
    height: 600px;
    overflow-y: auto;
}

.video-tab .nav-tabs::-webkit-scrollbar {
    width: 8px;
    background-color: #fff;
    border-radius: 10px;
}

.video-tab .nav-tabs::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #ccc;
}

.video-tab .nav-tabs li {
    width: 100%;
    display: block;
    min-height: 100px;
    margin-bottom: 10px;
}

.nav-tabs .active {
    border: 2px solid #000 !important;
}

.video-tab .nav-tabs li a {
    background: none;
    border: 0;
    padding: 0;
    border: 0;
    padding: 10px;
}

.video-tab .nav-tabs li a .post-thumbnail {
    float: left;
    position: relative;
    overflow: hidden;
}

.video-tab .nav-tabs li a .post-thumbnail img {
    /* max-width: 150px; */
}

.video-tab .nav-tabs li a h3 {
    color: #000;
    font-family: TradeGothicLTCom-BdCn20;
    font-weight: normal;
    line-height: 28px;
    font-size: 16px;
    margin: 0;
}

.play-icon {
    position: relative;
    display: block;
    cursor: pointer;
    width: 100%;
    height: 100%;
    border-radius: 6px;
}

.play-icon .play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    cursor: pointer;
    transform: translate(-50%, -50%);
    z-index: 3;
    transition: all 0.1s ease;
}

.play-icon:before {
    position: absolute;
    content: '';
    background-color: rgba(0, 0, 0, .4);
    width: 100%;
    height: 100%;
    transition: all 0.3s ease;
    z-index: 2;
}

.video-tab iframe {
    width: 100%;
    min-height: 460px;
    border: none;
    background: #000;
    padding: 10px;
    border-radius: 6px;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
    background: transparent;
    border: none;
}

@media screen and (max-width: 767px) {
    .video-tab {
        display: block;
    }
}

@media screen and (max-width: 601px) {
    .video-tab .nav-tabs li a .post-thumbnail img {
        max-width: 150px;
        height: 60px;
        margin-right: 10px;
    }
    .video-tab .nav-tabs li a {
        /* max-width: 150px; */
        height: 86px;
        /* margin-right: 10px; */
    }
    .video-ctn .top-title h3 {
        font-size: 32px;
        margin-bottom: 20px;
    }
}